/* Artfully masterminded by ZURB  */
@import url("foundation.min.css");
/*@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,700&subset=latin,latin-ext');*/
/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */
body {
    background: #E2E2E2 url('../images/page-bg.jpg') no-repeat top center;
    color: #7A7878;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
}
h1,h2,h3,h4,h5,h6 {
    color: inherit;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    margin-bottom: 26px;
}
.page-top {
    border: solid 1px #c5c5c5;
    -webkit-border-radius: 0px 0px 25px 25px;
    -moz-border-radius: 0px 0px 25px 25px;
    border-radius: 0px 0px 25px 25px;
    border-top: 0px;
    padding: 10px 15px 10px 15px;
    margin-bottom: 15px;
    text-align: center;
}
.gradient-top {
    background: rgb(249,249,249);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWU5ZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(249,249,249,1) 0%, rgba(233,233,233,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,249,249,1)), color-stop(100%,rgba(233,233,233,1)));
background: -webkit-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(233,233,233,1) 100%);
background: -o-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(233,233,233,1) 100%);
background: -ms-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(233,233,233,1) 100%);
background: linear-gradient(to bottom,  rgba(249,249,249,1) 0%,rgba(233,233,233,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0 );
}
.gradient-white {
    background: rgb(255,255,255);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(236,236,236,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(236,236,236,1)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 );
}
.gradient-red {
    background: rgb(239,25,95);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmMTk1ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMjAxMzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(239,25,95,1) 0%, rgba(162,1,54,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,25,95,1)), color-stop(100%,rgba(162,1,54,1)));
background: -webkit-linear-gradient(top,  rgba(239,25,95,1) 0%,rgba(162,1,54,1) 100%);
background: -o-linear-gradient(top,  rgba(239,25,95,1) 0%,rgba(162,1,54,1) 100%);
background: -ms-linear-gradient(top,  rgba(239,25,95,1) 0%,rgba(162,1,54,1) 100%);
background: linear-gradient(to bottom,  rgba(239,25,95,1) 0%,rgba(162,1,54,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef195f', endColorstr='#a20136',GradientType=0 );
color: white;
}
.red-text {
    color: #E40050;
}
.italic {
    font-style: italic;
}
.main-slog {
    margin: 30px 5px;
}
.no-border {
    border: 0;
}
.margin-top {
    margin-top: 55px;
}
.panel {
    border: solid 1px #c5c5c5;
    -webkit-border-radius:25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    text-align: justify;
}
.panel a {
    
    font-weight: 700;
}
/*.in-panel-link {
    padding-bottom: 25px !important;
}*/
.gradient-red ul.side-nav li.divider {
    border-color: #E97FA2;
}
.gradient-red ul.side-nav li a {
    padding: 29px 5px;
    color: white;
    background-position: 0px 0px;
}
.gradient-red ul.side-nav li a:hover {
    -webkit-transition-property: padding-left;
-webkit-transition-duration: .1s;
-webkit-transition-timing-function: linear;
-moz-transition-property:  padding-left;
-moz-transition-duration: .1s;
-moz-transition-timing-function: linear;
-o-transition-property:  padding-left;
-o-transition-duration: .1s;
-o-transition-timing-function: linear;
padding-left: 15px;

}
kbd {
    color: #7A7878;
    font-size: 16px;
}
.soc-link {
    position: relative;
    top: -40px;
}
article {
    clear: both;
}
.btn_invisible, .btn_invisible:hover {
    padding: 1px;
    border: none;
    background: transparent;
}
/* -----------------------------------------
   Page Index
----------------------------------------- */

.mark {
    position: absolute;
    top: -50px;
    right: 8%;
}
.bottom-page a, .bottom-page p {
    font-weight: 700;
    color: #7A7878;
    line-height: inherit;
    font-size: 13px;
}
/* -----------------------------------------
   Page Name 2
----------------------------------------- */


